/* CSS Document */
img{border:0px;}
.flt{ margin-top:0px; margin-bottom:0px; padding-top:0px; padding-bottom:0px;  }
.menubg{background-color:#6FA9C7; width:202px; height:205px; padding-top:0px}
.menu{font:bold 11px Helvetica, Arial, sans-serif;}
.menu li {
margin:4px 0px 0px 0px;
	list-style:none;
	}
.menu a, .menu a:visited {
	width:186px;
	height:22px;
	margin:4px 0px 2px -32px;
	position:relative;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	background:url(../images/menubg2.jpg) no-repeat;
	padding:4px 0 0 8px;
	}
*html .menu a, .menu a:visited {
	width:186px;
	height:22px;
	margin:0px 0px 0px -32px;
	position:relative;
	display:block;
	color:#cbe7f5;
	text-decoration:none;
	background:url(../images/menubg2.jpg) no-repeat;
	padding:4px 0 0 8px;
	}
.menu a:hover, .menu a:active,
.menu li.current_page_item a, .menu li.current_page_item a:visited  {
	background:url(../images/menubg1.jpg) no-repeat;
	text-decoration:none;
	}	
.bot{}
	
